## mx-gpg-keys 19.08.03

=== debian/changelog ===
mx-gpg-keys (19.08.03) mx; urgency=medium

  * add trusted gpg storage

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Aug 2019 20:16:29 -0400

mx-gpg-keys (19.08.02) mx; urgency=medium

  * switch to import  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 15 Aug 2019 06:22:04 -0400

mx-gpg-keys (19.08.01) mx; urgency=medium

  * Initial release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Aug 2019 21:07:52 -0400
