## mx-gpg-keys 19.08.04

=== debian/changelog ===
mx-gpg-keys (19.08.04) UNRELEASED; urgency=medium

  * revised, removed home folder storage
  * moved comparison keyring to usr/share/mx-gpg-keys/mx-gpg-keyring 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Aug 2019 21:11:18 -0400
