## mx-gpg-keys 19.09.01

=== debian/changelog ===
mx-gpg-keys (19.09.01) mx; urgency=medium

  * updated adrian's key 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Sep 2019 15:27:02 -0400

mx-gpg-keys (19.08.05) mx; urgency=medium

  * revised, removed home folder storage
  * moved comparison keyring to usr/share/mx-gpg-keys/mx-gpg-keyring  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Sep 2019 15:26:46 -0400
