## mx-gpg-keys 22.09.05

=== debian/changelog ===
mx-gpg-keys (22.09.05) mx; urgency=medium

  * Updated Adrian's key.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 05 Sep 2022 11:30:31 -0400
