=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: dolphin oracle (dolphin) <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>=7.0.50~),
+Build-Depends: debhelper (>=11),
 Standards-Version: 3.9.5
 Vcs-Git: git://github.com/MX-Linux/mx-gpg-keys
